html, body {
	background-color: #003366;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	
	font-size: 16px;
	
	margin: 0;
	padding: 0;	
}

a {
	padding: 0 0 1px 0;
	text-decoration: none;
}



.header{
	display:block;
	width: 100%;
	height: 140px;
	margin: 0;
	padding: 0;
	background-color: #003366;
}

.menu {
	margin: 0;
	padding: 0;
	display: table-cell; 
	vertical-align: middle;
}

.menu ul{
	margin: 0 0 0 40px;
	padding: 0;
	white-space: nowrap;
}

.menu ul li{
	white-space: nowrap;
    display: inline;
}

.menu ul li a {
	margin: 0;
	padding: 10px;
	border-radius: 2px;
	text-decoration: none;
	font-size: 21px;
	letter-spacing: 1px;
	color: #ffffff;
    border: 1px solid #003366;
}

.menu ul li a:hover  {
    color: #339999;
    border: 1px solid #339999;
}

.menu ul li .current {
    color: #339999;
    border: 1px solid #339999;
}


.menu ul li .current_on {
    color: #ffffff;
    border: 1px solid #ffffff;
}

.menu ul li .current_on:hover {
    color: #339999;
    border: 1px solid #339999;
}


.menu ul li .unread_nr {
    color:  #339999;
    display: inline;
}


.content ul {
	padding: 0;
	margin: 20px;
	color: #003366;
	list-style-type: circle;
}

.content ul li{
	color: #003366;
	padding: 0 0 3px 0;
}

.content ul li a {
	text-decoration: none;
	color: #003366 ! important;
	border-bottom: 1px solid #003366 ! important;
	padding: 0 0 1px 0;
}


.content ul li:hover {
	color: #339999;
	list-style-type: disc;
}

.content ul li a:hover {
	color: #339999 ! important;
	border-bottom: 1px solid #339999 ! important;
}


.content ul li.current {
	list-style-type: disc;
	color: #339999 ! important;
	border: none ! important;
}

.logo_menu{
	width: 800px;
	height: 140px;
	margin: 0 auto;
	padding: 0;
	display: table;
}

.sub_menu {
	margin: 0;
    padding: 0;
    display: block;
	background-color: #cccccc;
}
 
.sub_menu ul{
	margin: 0 auto;
    padding: 0;
	display: table;
}

.sub_menu ul li{
	white-space: nowrap;
	margin: 0;
	padding: 10px;
    display: table-cell;
}

.sub_menu ul li a {
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
	text-decoration: none;
	color: #003366;
    display: table-cell;
    font-size: 16px;
    border-bottom: 1px solid #cccccc

}

.sub_menu ul li a .last {
	border-right: none ! important;	
}

.sub_menu ul li a:hover, .sub_menu ul li .current{
    color: #003366;
	border-bottom: 1px solid #003366;
}






.logo {
	width: 180px;
	height: 50px;
	margin: 45px 0 45px 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}


.logo svg {
	fill: #ffffff;
}

.logo svg:hover {
	fill: #339999;
}


.x_steps img {
	border: none;
}

.x_hint {
	margin: 0 0 20px 0;
	padding: 10px 20px 10px 20px;
	display: block;
	color: #000000;
	background-color: #fff7e6;
	border: 1px solid #FFCC66;
}


.skype {
	width: 100px;
	height: 50px;
	margin: 45px 0 45px 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}


.skype svg {
	fill: #ffffff;
}

.skype svg:hover {
	fill: #00AFF0;
}



#page {
	background-color: #ffffff;
}

.bg {
	padding: 10px 0 10px 0;
	background: url('bgy.png');
}

.content {
	width: 800px;
	vertical-align: top;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	display: block;
	min-height: 400px;
}

.content .page_numbers {
	width: 800px;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
	display: block;
}

.content h2 {
	color: #003366;
	font-size: 32px;
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: normal;
}


.content p {
	margin: 0 0 20px 0;
	padding: 0;
}

.notes {
	background-color: #efefef;
	text-align: center;
    color: #003366;
	margin: 0 0 20px 0;
	padding: 20px;
	display: block;
}


.content dt {
	color: #003366;
	font-size: 19px;
	margin: 0 0 10px 0;
	padding: 20px 0 10px 0;
	text-align: left;
	border-bottom: 1px solid #003366;
}


.content dd {
	color: #003366;
	font-size: 16px;
	margin: 0;
	padding: 0px 0 5px 20px;
	text-align: left;
}


.content ol {
	margin: 0;
	padding: 0;
	list-style-type: decimal-leading-zero;
	list-style-position: inside;
}

.content ol li {
	margin: 0 0 10px 0;
	padding: 0;
}

.content ol li a {
	text-decoration: none;
	color: #003366;
	padding: 0 0 1px 0;
    border-bottom: 1px solid #003366;
}

.content ol li a:hover {
    color: #339999;
    border-bottom: 1px solid #339999;
}







 
.content ol.topmessage {
	color: #ffffff;
	width: 800px;
	margin: 0 auto;
	padding: 0;
	list-style-type: decimal;
	list-style-position: inside;
}

.content ol.topmessage li {
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #ffffff;
}

.content ol.topmessage li:last-child {
	margin: 0;
	padding: 10px;
	border-bottom: none ! important;
}

.content ol.topmessage li a {
	text-decoration: none;
	color: #003366;
	padding: 0 0 1px 0;
    border-bottom: 1px solid #003366;
}

.content ol.topmessage li a:hover {
	color: #ffffff;
    border-bottom: 1px solid #ffffff ! important;
}




.content ol.topmessage li.banner{
	list-style-type: none; 
	background-color: #efefef;
	display: table;
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
    border-bottom: 1px solid #ffffff ! important;
}

.content ol.topmessage li.banner:hover{
	color: #339999;
    border-bottom: 1px solid #ffffff ! important;
}

.content ol.topmessage li.banner:hover svg{
	stroke: #99CCFF;
	border: none ! important;
}

.content ol.topmessage li.banner a{
	color: #003366;
	border: none ! important;
}

.content ol.topmessage li.banner a:hover{
	color: #339999;
	border: none ! important;
}

.content ol.topmessage li.banner .banner_pic{
	stroke: #003366;
	fill: none;
	display: table-cell;
	vertical-align: middle;
	padding: 5px 10px 5px 10px;
}

.content ol.topmessage li.banner .banner_text{
	display: table-cell;
	vertical-align: middle;
	letter-spacing: 1px;
	padding: 15px;
	font-size: 22px; 
	text-align: center;
}

.content ol.topmessage li.banner .banner_hide{
	width: 10px;
	padding: 5px 10px 5px 10px;
	display: table-cell;
	text-align: right;
	vertical-align: top;
}

.content ol.topmessage li.banner .banner_hide a{
	border: none ! important;
	text-decoration: none;
}

.content ol.topmessage li.banner .banner_hide a:hover{
	border: none ! important;
	text-decoration: none;
}


.content pre {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin: 0;
	padding: 20px;
	font-size: 13px;
	background-color: #efefef;
	overflow: auto;
} 

.content a {
	text-decoration: none;
	color: #003366;
    border-bottom: 1px solid #003366;
}

.content a:hover, .content .current {
    color: #339999;
    border-bottom: 1px solid #339999 ! important;
}

.content table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

.content .center {
	width: 100%;
	margin: 0;
	padding: 10px 20px 10px 0;
	text-align: center;
}

.content th {
	text-align: left;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	background-color: #efefef;
	color: #003366;
	font-weight: bold;
}

.content th.right {
	text-align: right;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	background-color: #efefef;
	color: #003366;
	font-weight: bold;
}

.content td {
	text-align: left;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #efefef;
}

.content td.flag {
	width: 10px;
	border-right: none;
}

.content td.price {
	text-align: right;
}


.pricing table {
	width: 100%;
	margin: 20px 0 0 0;
	padding: 0;
	border-spacing:0;
}

.pricing th {
	margin: 0;
	padding: 20px 10px 20px 10px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color: #efefef;
	color: #003366;
	font-size: 19px;
}

.pricing td {
	vertical-align: top;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.pricing td small {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #cccccc;
}

.pricing .right {
	text-align: right;
	width: 25%;
	border-right: none ! important;
}

.pricing .right2 {
	text-align: right;
	border-right: none ! important;
}

.content .or { 
	font-size: 16px;
	font-style: italic;
	color: #cccccc;
	display: block; 
	margin: 0;
	padding: 0;
	text-decoration: none;
    text-align: center;
    position: relative;
    z-index:2;
} 


.content .or:after { 
    content:"";
    position: absolute;
    top:50%;
    left:0;
    right:0;
    border-top: solid 1px #cccccc;
    z-index:-1;
} 

.content .or span {
    margin: 0;
    padding: 10px;
    background: #ffffff;
    display: inline-block;
    border-radius: 5px;
}



.content .or2 { 
	font-size: 16px;
	color: #003366;
	display: block; 
	margin: 0;
	padding: 0;
	text-decoration: none;
    text-align: center;
    position: relative;
    z-index:2;
} 


.content .or2:after { 
    content:"";
    position: absolute;
    top:50%;
    left:0;
    right:0;
    border-top: solid 1px #003366;
    z-index:-1;
} 

.content .or2 span {
    margin: 0;
    padding: 10px;
    background: #ffffff;
    display: inline-block;
    border-radius: 5px;
}


.content .or3 { 
	font-size: 16px;
	color: #003366;
	display: block; 
	margin: 0;
	padding: 0;
	text-decoration: none;
    text-align: center;
    position: relative;
    z-index:2;
} 


.content .or3:after { 
    content:"";
    position: absolute;
    top:50%;
    left:0;
    right:0;
    border-top: solid 1px #003366;
    z-index:-1;
} 

.content .or3 span {
    margin: 0;
    padding: 10px;
    background: url('bgy.png');
    display: inline-block;
    border-radius: 5px;
}

.content td.right {
	text-align: right;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #efefef;
}

.content td.star {
	color: #339999;
}

.content td.last {
	text-align: left;
	margin: 0;
	padding: 10px;
	border-bottom: none;
}


.content td.center {
	text-align: center;
	margin: 0;
	padding: 10px;
	border-bottom: none;
}

.content .search {
	background-color: #d9f2f2;
	margin: 10px 0 20px 0;
	padding: 10px 20px 10px 20px;
	border: none ! important;
}

.content .finder {
	background-color: #d9f2f2;
	margin: 20px 0 20px 0;
	padding: 10px 20px 10px 20px;
	border: none ! important;
	text-align: center;
}

.content td.sub {
	color: #003366;
	font-size: 19px;
	margin: 0;
	padding: 20px 0 10px 0;
	text-align: left;
	border-bottom: 1px solid #003366;
}

.content td.unread {
    color: #CC3399;
}

.content td.spec {
	width: 5%;
	font-size: 13px;
	white-space: nowrap;
}

.content td.arrows {
	font-size: 24px; 
	margin: 0;
	padding: 10px 20px 10px 20px;
	vertical-align: top;
	width: 5%;
	border-bottom: 1px solid #efefef;
}

.content td.datetime {
	width: 10%;
	vertical-align: top;
}


.content .sublink {
	display: inline;
	margin: 10px;
}






.do_center_message {
	text-align: center;
	color: #993366;
	font-size: 16px;
	margin: 20px;
	padding: 20px;
	display: block;
}

.huge_grey_banner {
	background-color: #efefef;
	text-align: center;
	color: #003366;
	font-size: 19px;
	margin: 20px 0 0 0;
	padding: 20px 0 20px 0;
	display: block;
}


.x_steps{
	width: 800px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	display: block; 
}







.content ol {
	font-size: 16px;
	line-height: 21px;
	color: #000000;
	margin: 0;
	padding: 0 0 0 40px;
	list-style-type: decimal-leading-zero;
	list-style-position: outside;
}

.content ol li {
	margin: 0 20px 10px 20px;
}













.columns {
	width: 800px;
	margin: 0;
	padding: 20px 0 20px 0;
	display: table;
	text-align: right;
}

.columns .cin {
	width: 20%;
}

.columns .che {
	width: 25%;
}

.columns .tre {
	width: 33%;
}

.columns .duo {
	width: 50%;
}

.columns .dom {
	width: 70%;
}


.columns .cen {
	text-align: center ! important;
}

.columns .line {
	border-left: 1px solid #003366;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: top;
}

.columns .line .hov {
##	border-bottom: 1px solid #003366;
}

.columns .line .first {
	border-top: 1px solid #003366;
}

.columns .line .hov:hover {
	background-color: #efefef;
}


.columns .pad {
	padding: 20px 0 20px 0;
}

.columns .right{
	border: none ! important;
}



.columns .line h1 {
	margin: 0;
	padding: 0 20px 20px 20px;
	font-size: 40px;
	color: #003366;
	text-align: left;
	font-weight: normal;
}

.columns .line h2 {
	margin: 0;
	padding: 0 20px 20px 20px;
	font-size: 32px;
	color: #003366;
	font-weight: normal;
}

.columns .line p {
	padding: 0 20px 20px 20px;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}






.columns .line .box {
	margin: 0;
	padding: 20px;
	display: block;
}


.columns .line .dom {

}

.columns .line .current {
	background-color: #efefef;
	border: none ! important;
}

.columns .line .box:hover {
	color: #339999;
	#background-color: #efefef;
}




.columns .line .box h2 {
	width: 100%;
	color: #003366;
	font-size: 24px;
	margin: 0;
	padding: 0 0 20px 0;
	font-weight: normal;
}

.columns .line .box:hover h2 {
	color: #339999;
}

 .columns .line .box h4 {
	width: 100%;
	color: #003366;
	font-size: 16px;
	margin: 0;
	padding: 0 0 20px 0;
	font-weight: normal;
}

.columns .line .box:hover h4 {
	color: #339999;
}
 



.columns .line .box .text {
	color: #003366;
	font-size: 16px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	display: block;
}

.columns .line .box:hover .text {
	color: #339999;
}





.columns .line .box .large {
	font-size: 19px ! important;
}


.columns .line .box .button{
	color: #FF3300;
	font-size: 19px;
	margin: 0;
	padding: 10px 0 0 0;
	white-space: nowrap;
	display: block;
	float: right;
}

.columns .line .box:hover .button {
	color: #CC0000;
    border-bottom: 1px solid #CC0000;
}






.columns .line .box .picture {
	height: 50px;
	margin: 0;
	padding: 0;
	text-align: right;
	vertical-align: middle;
	display: block;
	float: right;
	stroke: none;
	fill: #003366;
}

.columns .line .box:hover .picture {
	stroke: none;
	fill: #339999;
}


.columns .line .pic {
	margin: 0 0 10px 20px;
	padding: 0;
	width: 100%;
	height: 75px;
	text-align: left;
}

.columns .line .pic svg {
	stroke: #003366;
	fill: none;
}


.columns .line .box .pic {
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	height: 100px;
	text-align: center;
}





.columns .line .box .pic svg {
	stroke: #003366;
	fill: none;
}

.columns .line .box:hover .pic svg {
	stroke: #339999;
	fill: none;
}



.columns .line .box pre {
	margin: 0;
	padding: 0;
	font-size: 13px;
	border: none;
	background: none;
	overflow: auto;
}






























h1 {
	margin: 20px 0 20px 0;
	padding: 0;
	display: block;
	font-size: 40px;
	color: #003366;
	text-align: center;
	font-weight: normal;
}


h3 {
	margin: 20px 0 20px 0;
	padding: 0;
	display: block;
	font-size: 40px;
	color: #003366;
	text-align: left;
	font-weight: normal;
}

h3 span {
	margin: 0 0 0 5px;
	padding: 10px;
	border-radius: 2px;
	text-decoration: none;
	font-size: 19px;
	letter-spacing: 1px;
	color: #FF6633 ! important;
    border: 1px solid #FF6633;
    float: right;

}

h3 a {
	margin: 0 0 0 5px;
	padding: 10px;
	border-radius: 2px;
	text-decoration: none;
	font-size: 19px;
	letter-spacing: 1px;
	color: #003366 ! important;
    border: 1px solid #003366;
    float: right;

}

h3 a.current {
	color: #ffffff ! important;
	background-color: #003366 ! important;
}

h3 a:hover  {
	background-color: #003366;
	color: #ffffff ! important;
    color: #ffffff;
    border: 1px solid #003366;
}


.page_text {
	color: #003366;
	margin: 0 auto;
	padding: 0 0 10px 0;
	font-size: 16px;
	text-align: center;
	line-height: 21px;
}


.large {
	font-size: 24px;
	line-height: 30px;
}

.huge {
	font-size: 36px;
	line-height: 42px;
}


.hint {
	margin: 20px;
	padding: 0;
	color: #CCCCCC;
}








.page_text a {
	text-decoration: none;
	color: #003366;
    border-bottom: 1px solid #003366;
}

.page_text a:hover {
    color: #339999;
    border-bottom: 1px solid #339999 ! important;
}



.width {
	width: 800px;
}









.countries {
	width: 800px;
	margin: 0;
	margin: 0 0 20px 0;
	display: block;
	text-align: center;
}

.countries a {
	margin: 2px;
	padding: 5px;
    border: none ! important;
	color: #003366;
	display: inline-block;
	letter-spacing: 1px;
}

.countries a:hover {
    border: none ! important;
	text-decoration: none;
	color: #339999 ! important;
	background-color: #efefef;
}

.countries .current {
	margin: 2px;
	padding: 5px;
    border-bottom: none ! important;
	color: #ffffff ! important;
	display: inline-block;
	background-color: #339999;
	letter-spacing: 1px;
}









.footer {
    border-top: solid 10px #cccccc;
	font-size: 16px; 
	color: #ffffff;
	display:block;
	width: 100%;
	margin: 0;
	padding: 40px 0 0 0 ;
}

.footer .frame {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	display: block;
}

.footer .frame .title {
	text-align: center;
	font-size: 40px;
	margin: 0;
	padding: 0 0 20px 0;
}


.footer .frame .title a {
	text-decoration: none;
	color: #ffffff;
    border-bottom: none;
}

.footer .frame .title a:hover {
    color: #339999;
    border-bottom: none;
}


.footer .frame .button { 
	font-size: 24px;
	color: #ffffff;
	display: block; 
	margin: 0 0 40px 0;
	padding: 0;
	text-decoration: none;
    text-align: center;
    position: relative;
    z-index:2;
} 


.footer .frame .button:after { 
    content:"";
    position: absolute;
    top:50%;
    left:0;
    right:0;
    border-top: solid 1px #ffffff;
    z-index:-1;
} 

.footer .frame .button span {
    margin: 0;
    padding: 10px;
    background: #003366;
    display: inline-block;
    border-radius: 5px;
}



.footer .frame .boxes {
	width: 100%;
	margin: 20px 0 20px 0;
	padding: 0;
	display: table;
}

.footer .frame .boxes .box {
	width: 25%;
	font-size: 19px;
	display: table-cell;
	margin: 0;
	padding: 0 40px 0 0;
}

.footer .frame .boxes .mute {
	color: #003366;
}

.footer .frame .boxes .box ul {
	margin: 0;
	padding: 20px 0 0 0;
	color: #ffffff;
	list-style-type: none;
}



.footer .frame .boxes .box ul a {
	text-decoration: none;
	color: #ffffff;
    border-bottom: none;
}

.footer .frame .boxes .box ul a:hover {
    color: #339999;
    border-bottom: 1px solid #339999;
}



.footer .frame .boxes .box ul li {
	font-size: 16px;
	color: #ffffff;
	margin: 0;
	padding: 0 0 10px 0;
}










.footer .frame .terms {
	margin: 0;
	width: 100%;
	height: 60px;
	padding: 40px 0 20px 0;
	color: #ffffff;
	font-size: 11px;
	line-height: 16px;
	display: table;
}


.footer .frame .terms a {
	font-size: 11px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
}

.footer .frame .terms a:hover {
    color: #339999;
}


.footer .frame .terms .text {
	width: 565px;
	height: 60px;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}


.footer .frame .terms .pic {
	margin: 0;
	padding: 0;
	width: 130px;
	height: 60px;
	border: none;
	display: table-cell;
	vertical-align: middle;
}


.footer .frame .terms .script {
	margin: 0;
	width: 105px;
	height: 60px;
	padding: 0 20px 0 20px;
	display: table-cell;
}







.languages {
	width: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: block; 
	z-index: 10; 
	margin: 0; 
	padding: 0;
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
}

.languages .lang_menu {
	width: 800px; 
	margin: 0 auto; 
	padding: 10px 0 10px 0; 
	text-align: right;
}

a.lang {
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
}

a:hover.lang {
    color: #339999;
}



.balance {
	width: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: block; 
	z-index: 10; 
	margin: 0; 
	padding: 0;
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
}

.balance .balance_menu {
	width: 800px; 
	margin: 0 auto; 
	padding: 10px 0 10px 0; 
	text-align: right;
}


.account_type {
	width: 30px; 
	height: 140;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: block; 
	z-index: 9; 
	margin: 0; 
	padding: 0;
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
}




a.number {
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
}

a:hover.number {
    color: #339999;
}


a.back {
	float: left; 
	top: 15px; 
	display: inline; 
	position: relative;
}

a:hover.back {
    color: #339999;
}


a.fwd {
	float: right; 
	top: 15px; 
	display: inline; 
	position: relative;
}

a:hover.back {
    color: #339999;
}

div.search_box {
	top:-5px; 
	display: inline; 
	position: relative;
}

div.tech {
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	font-weight: bold;
}









 

.frontpage {
	width: 800px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	display: table;
}


.frontpage .arr {
	width: 100px;
	display: table-cell;
	margin: 0;
	padding: 0;
}


.frontpage .box {
	width: 200px;
	display: table-cell;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 19px;
	color: #003366;
}

.frontpage .box .pic {
	margin: 0; 
	padding: 0 0 20px 0;
	width: 200px;
	height: 200px;
}


.frontpage .arr svg {
	stroke: #003366;
	fill: none;
}

.frontpage .box .pic svg {
	stroke: #003366;
	fill: none;
}


.frontpage .box:hover .pic svg {
	stroke: #339999;
	fill: none;
}

.frontpage .box:hover {
	color: #339999;
}